安装 Gnome 3 后的小问题(通过 PPA)

在考虑了在 Ubuntu 11.04 中使用 GNOME 3 的所有威胁之后,我通过 PPA 设置了 GNOME 3。 幸运的是,我的系统在设置后运行良好,但是我要处理 3 个问题。

  • 开发仍未更新到 3.0,因此它正在使用 NotifyOSD 来通知有关新邮件
  • Empathy 已更新至 3.0,但未使用现代 GNOME 3 通知系统
  • Ubuntu 仍然使用旧的网络管理器而不是 GNOME 3 的网络管理器,因此它不能很好地与整个桌面集成

另外,我想知道如何让 Ubuntu 11.04 完全提供 GNOME 3,包括它使用的所有默认应用程序。

1
2022-06-07 14:37:10
资源 分享
答案: 2

如果你想要一个 100% 库存的 GNOME3 桌面,那么我认为现在在 Ubuntu 上是不可能的。 您有 2 个选择:

1) 再忍受这些小问题几个月,然后迁移到 Ubuntu 11.10 Oneiric,在那里您可以选择提供 GNOME3+Shell。

2) 在 Oneiric 准备好之前,更改为其他发行版,例如 Fedora。

顺便说一句,为什么 alert - osd 出现了? 在我的例子中,GNOME shell 通知包括 Evolutions。 你确定通知是通知 - osd的吗? 它们是右上角还是右下角?

1
2022-06-07 15:03:24
资源

您可以通过两种方法安装 Evolution 3.0

  1. 通过使用外星人转换fedora 15 evolution3.0 rpm 计划
  2. 通过添加 debian 推测存储库

    deb http://ftp.debian.org/debian experimental main

至于其他两个,它很难获得,因为 Ubuntu 11.04 是建立在 2.32 之上的。 我还没有把资源中的 Gnome3 放在一起。 可能您可以尝试一下,看看它是否会产生更好的结果。

1
2022-06-07 14:59:48
资源